<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;d0CXi4L_QyaeFENVOp6loH:APA91bEzC0mJ-6Za_uw9zTlac3NbW1Q9FoUuKhWpqUYIYJvgVv9x5tCn0UzlntTx9oDchcXME19RKsyfHGPK5l7FXBpoK2PYRNnDhB0uI2cfv7FfKv8pyqA&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756593866483}</string>
</map>
